Subject: Re: [alpine-devel] php7-amqp

From: Fábio Silva Ribeiro <[email-masked]>
Date: Sat, 7 May 2016 10:08:52 -0300

Well, if you want build this "diff", you should look this repo, it can help
you with the package construction and you can also contribute to the
project.
https://github.com/dnephin/docker-apk-build

2016-05-06 23:17 GMT-03:00 Gennady Feldman <[email-masked]>:

> Hi Fabio,
>
> I know I didn't bump the version number in my diff. Can we get the updated
> package out first?
>
> P.S. Let me think about this.
>
> Thank you,
>
> Gennady
>
> On Fri, May 6, 2016 at 7:36 PM, Fábio Silva Ribeiro <[email-masked]>
> wrote:
>
>> Hi! I looked your diff, is cool, but you have an oportunity to contribute
>> with this package.
>>
>> What you think about it?
>> I got it to compile/build for me. Attaching a diff.
>>
>> Thank you,
>>
>> Gennady
>>
>> On Thu, May 5, 2016 at 6:46 AM, Fábio Silva Ribeiro <[email-masked]>
>> wrote:
>>
>>> Yes, It's possible. I will update this package soon.
>>>
>>> 2016-05-05 0:29 GMT-03:00 Gennady Feldman <[email-masked]>:
>>>
>>>> Hi,
>>>>
>>>> Is it possible to update php7-amqp to build against the release that
>>>> came out? Looks like current is built against alpha2.
>>>>
>>>> Thank you,
>>>>
>>>> Gennady
>>>>
>>>
>>>
>>>
>>> --
>>> *Fábio da Silva Ribeiro*
>>> Desenvolvedor PHP
>>>
>>> Twitter: @fabiorphp
>>> Skype: fabiorphp
>>>
>>
>>
>

-- 
*Fábio da Silva Ribeiro*
Desenvolvedor PHP

Twitter: @fabiorphp
Skype: fabiorphp